Bug 121172 - mysql has redundant documentation
Summary: mysql has redundant documentation
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: mysql   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tom Lane
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-18 13:22 UTC by Warren Togami
Modified: 2013-07-03 03:01 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-19 18:41:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Warren Togami 2004-04-18 13:22:16 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040404 Firefox/0.8

Description of problem:
http://people.redhat.com/wtogami/temp/mysql.diff
INSTALL-SOURCE contains information that is redundant (but in a
slightly different format) to manual.*.  I propose that we change the
package in the above way for major size savings.

Package Size:
Before:	5979261 Mar 16 23:15 mysql-3.23.58-8.i386.rpm
After:	3367864 Apr 17 18:09 mysql-3.23.58-9.i386.rpm
Installed Size:
Before:	16494022
After:	5532230

This is totally safe and loses us nothing, while the gain is considerable.

Version-Release number of selected component (if applicable):
mysql-3.23.58-8


Note You need to log in before you can comment on or make changes to this bug.